body {
    margin: 0 auto;
}
 header {
     background: rgb(12, 122, 158);
     text-align: center;
     height: 200px;
 }
 .logo {
     color: mintcream;
     font-size: 80px;
     font-family: "Anton";
     padding-top: 50px;
 }
  